{
    template:'${tmpl}',
    data(){
        return {
          showList:true,
          orderlist:[],
          orderNum:"",
        }
    },
    mounted:function(){
      var currentUser=this.$store.state.currentUser;
      console.log(currentUser);
      this.$root.getReq("/web/orderCtl/findByPayUserId",{"payUserId":currentUser.id}).then(d=>{
        console.log(d);
        if(d.length>0){
          this.orderlist=d;
        }
      }).catch(e=>{
        console.log(e);
      });
    },
    methods:{

    },

    vname:"gsb-mobileorderlist2"
}
